body {
    font-family: "Inter Tight", sans-serif;
}

img {
    max-width: 100%;
}

.header_section {
    background: #f1f1f1;
    padding: 10px 0;
}

.logo {
    display: flex;
    gap: 0 30px;
    align-items: center;
}

.logo img {
    height: 70px;
    display: block;
}

.logo .iisindia img {
    height: 55px;
}


.banner_section h1 {
    font-size: 36px;
    font-weight: 800;
    line-height: 1;
    margin-bottom: 25px;
}

.banner_section {
    padding: 30px 0;
    background: #f9f9f9;
}

.banner_section h1 a {
    font-size: 18px;
    text-decoration: none;
    font-weight: 500;
    letter-spacing: 0.5px;
    line-height: 1;
}

.banner_section p {
    margin-bottom: 0;
    letter-spacing: 0.8px;
}

.banner_section p a {
    text-decoration: none;
}

.banner_section p a:hover {
    color: #f50300;
}

.bodypart_section {
    padding: 30px 0;
}

.bodypart_section h2 {
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 30px;
}

.bodypart_section ul li {
    width: 50%;
    padding-right: 17px;
}

.bodypart_section ul {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    padding: 0;
    gap: 14px 0;
    margin: 0;
}

.bodypart_section ul li a {
    text-decoration: none;
    background: #f1f1f1;
    padding: 12px 15px;
    height: 100%;
    font-size: 16px;
    color: #000;
    font-weight: 600;
    display: flex;
    align-items: center;
    gap: 0 14px;
    transition: all 0.4s ease;
}

.bodypart_section ul li a:hover {
    background: #e1e1e1;
}

.bodypart_section ul li img {
    width: 35px;
}

.bodypart_section .image img,
.banner_section .image img {
    width: 90%;
}

.bodypart_section .image,
.banner_section .image {
    text-align: right;
}

.footer_section {
    background: #000;
    text-align: center;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 6px 15px;
}

.footer_section p {
    margin: 0;
    color: #FFF;
    font-size: 11px;
    letter-spacing: 0.8px;
}


@media (max-width:1599px) {
    .logo img {
        height: 60px;
    }

    .logo .iisindia img {
        height: 48px;
    }

    .banner_section {
        padding: 25px 0;
    }

    .banner_section .image img {
        width: auto;
        max-height: 174px;
    }

    .bodypart_section .image img {
        width: auto;
        max-height: 298px;
    }

    .bodypart_section ul li a {
        padding: 9px 15px;
        font-size: 14px;
    }

    .bodypart_section ul li img {
        width: 30px;
    }
    .footer_section {
        position: relative;
    }
}




@media (max-width:991px) {
    .bodypart_section ul li {
        width: 100%;
        padding-right: 0;
    }

    .bodypart_section .image img {
        max-height: none;
        margin-top: 57px;
    }
}

@media (max-width:767px) {
    .banner_section h1 {
        font-size: 28px;
        margin-bottom: 10px;
    }

    .bodypart_section .image img {
        margin-top: 15px;
    }

    .banner_section .image img {
        max-height: none;
        margin-top: 15px;
    }

    .banner_section p {
        font-size: 15px;
    }

    .bodypart_section h2 {
        font-size: 18px;
        margin-bottom: 20px;
    }
}